## mjpegtools 1.9.0-0.5ubuntu3trisquel1

=== debian/changelog ===
mjpegtools (1:1.9.0-0.5ubuntu3trisquel1) slaine; urgency=low

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 26 May 2011 16:45:29 +0000

mjpegtools (1:1.9.0-0.5ubuntu3) lucid; urgency=low

  * debian/rules
    - Apply patches on all architectures and not just i386. Fixes FTBFS.

 -- Onkar Shinde <onkarshinde@ubuntu.com>  Sat, 13 Mar 2010 23:45:08 +0530

mjpegtools (1:1.9.0-0.5ubuntu2) lucid; urgency=low

  * debian/patches/05_fix_invalid_conversion.diff
    + fix invalid conversion from 'const char*' to 'char*' error and
      hence FTBFS LP: #511292

 -- Bhavani Shankar <right2bhavi@gmail.com>  Sat, 23 Jan 2010 00:15:13 +0530

mjpegtools (1:1.9.0-0.5ubuntu1) karmic; urgency=low

  * merge from debian-multimedia, remaining changes:
  * debian/patches/02_fix_arch_specifics.patch
    - patch configure and configure.ac to never use arch specific
      optimizations, fixes SIGILL on non-pentium4 archs.
      (LP: #351017)

 -- Andreas Moog <amoog@ubuntu.com>  Sat, 18 Jul 2009 14:39:52 +0200

mjpegtools (1:1.9.0-0.5) unstable; urgency=low

  * New patch to fix a memory leak in png2yuv.

 -- Christian Marillat <marillat@debian.org>  Sun, 28 Jun 2009 08:37:31 +0200

mjpegtools (1:1.9.0-0.4) unstable; urgency=low

  * Unset CFLAGS (fix mipsel build).
  * Replace toolame by twolame. Only mpegtranscode and lav2mpeg use toolame.

 -- Christian Marillat <marillat@debian.org>  Sat, 06 Jun 2009 10:06:20 +0200

mjpegtools (1:1.9.0-0.3) unstable; urgency=low

  * Build powerpc packages without altivec support.

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Mar 2009 16:18:05 +0100

mjpegtools (1:1.9.0-0.2) unstable; urgency=low

  * New patch 01_cpu-detection to compile with -march and -mtune set to i486.

 -- Christian Marillat <marillat@debian.org>  Thu, 05 Feb 2009 08:49:24 +0100

mjpegtools (1:1.9.0-0.1) unstable; urgency=low

  * Upload in unstable.

 -- Christian Marillat <marillat@debian.org>  Mon, 02 Feb 2009 18:10:27 +0100

mjpegtools (1:1.9.0-0.0) experimental; urgency=low

  * New upstream release.
  * Rename library in libmjpegtools-1.9 and add Replaces/Conflicts for the
    experimental package.

 -- Christian Marillat <marillat@debian.org>  Tue, 06 Jan 2009 17:05:56 +0100

mjpegtools (1:1.9.0~rc4-0.1) experimental; urgency=low

  * Removed extra CFLAGS for amd64.
  * Don't build with LDFLAGS=-Wl,--as-needed

 -- Christian Marillat <marillat@debian.org>  Tue, 09 Dec 2008 15:43:10 +0100

mjpegtools (1:1.9.0~rc4-0.0) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 09 Dec 2008 09:14:43 +0100

mjpegtools (1:1.9.0~rc3-0.2) experimental; urgency=low

  * The -dev package need to depends on pkg-config.

 -- Christian Marillat <marillat@debian.org>  Thu, 31 Jan 2008 15:52:30 +0100

mjpegtools (1:1.9.0~rc3-0.1) experimental; urgency=low

  * Add missing mpeg2syntaxcodes.h include file.
  * Update Standards-Version to 3.7.3 (no changes).
  * Use dh_install instead of dh_movefiles
  * Use ccache.

 -- Christian Marillat <marillat@debian.org>  Mon, 28 Jan 2008 10:57:27 +0100

mjpegtools (1:1.9.0~rc3-0.0) experimental; urgency=low

  * New upstream release.
  * Upload in experimental.

 -- Christian Marillat <marillat@debian.org>  Sat, 15 Dec 2007 09:59:37 +0100

mjpegtools (1:1.8.0-0.4) unstable; urgency=low

  * New patch from cvs to fix gcc 4 build.

 -- Christian Marillat <marillat@debian.org>  Sun, 15 Oct 2006 08:42:40 +0200

mjpegtools (1:1.8.0-0.3) unstable; urgency=low

  * Rebuild against the latest libdirectfb-0.9-25 package.

 -- Christian Marillat <marillat@debian.org>  Wed,  2 Aug 2006 14:04:42 +0200

mjpegtools (1:1.8.0-0.2) unstable; urgency=low

  * rebuild for amd64.

 -- Christian Marillat <marillat@debian.org>  Sat, 13 May 2006 13:45:08 +0200

mjpegtools (1:1.8.0-0.1) unstable; urgency=low

  * Replace libgtk1.2-dev build-dependency by libgtk2.0-dev to build the
    glav binary. Thanks to Carsten B. Jensen

 -- Christian Marillat <marillat@debian.org>  Wed,  4 Jan 2006 19:46:01 +0100

mjpegtools (1:1.8.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 20 Sep 2005 10:18:44 +0200

mjpegtools (1:1.6.3+rc3-0.0) unstable; urgency=low

  * New upstream pre release.
  * Remove all patches, ppc included.

 -- Christian Marillat <marillat@debian.org>  Tue,  6 Sep 2005 18:37:21 +0200

mjpegtools (1:1.6.3+rc2-0.0) unstable; urgency=low

  * New upstream release.
  * Move to dpatch.

 -- Christian Marillat <marillat@debian.org>  Mon, 15 Aug 2005 10:13:36 +0200

mjpegtools (1:1.6.2-0.9) unstable; urgency=low

  * Add libpng-dev in Build-Depends to buid the png2yuv binary.

 -- Christian Marillat <marillat@debian.org>  Thu,  3 Mar 2005 23:11:41 +0100

mjpegtools (1:1.6.2-0.8) unstable; urgency=low

  * Rebuild for testing.
  * debian/control Add libxt-dev | xlibs-dev in Build-Depends

 -- Christian Marillat <marillat@debian.org>  Wed, 12 Jan 2005 16:19:20 +0100

mjpegtools (1:1.6.2-0.7) unstable; urgency=low

  * Only add -fPIC and -DPIC for amd64

 -- Christian Marillat <marillat@debian.org>  Fri, 31 Dec 2004 12:01:06 +0100

mjpegtools (1:1.6.2-0.6) unstable; urgency=low

  * Fix libraries linkage (Thanks to Laurent Bonnaud)
  * Build with -fPIC and -DPIC

 -- Christian Marillat <marillat@debian.org>  Wed, 29 Dec 2004 20:26:41 +0100

mjpegtools (1:1.6.2-0.5) unstable; urgency=low

  * Applied patches from Tuomas Jormola. Thanks to him.
      o Build amd64 with -fPIC
      o Added two patches to build with gcc 3.4

 -- Christian Marillat <marillat@debian.org>  Wed, 11 Aug 2004 13:59:49 +0200

mjpegtools (1:1.6.2-0.4) unstable; urgency=low

  * Removed alvitec patch.

 -- Christian Marillat <marillat@debian.org>  Mon, 28 Jun 2004 20:39:58 +0200

mjpegtools (1:1.6.2-0.3) unstable; urgency=low

  * Reverted change done in 1:1.6.1.90-0.2 (build the package without
    --disable-cmov-extension) really a bad idea.


