=== debian/watch ===
version=3

http://sf.net/mjpeg/mjpegtools-(.*).tar.gz
