## mjpegtools 1.9.0-0.5ubuntu4+5.0trisquel1

=== debian/changelog ===
mjpegtools (1:1.9.0-0.5ubuntu4+5.0trisquel1) dagda; urgency=low

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 19 Sep 2011 23:50:19 +0000

mjpegtools (1:1.9.0-0.5ubuntu4) natty; urgency=low

  * Remove mjpegtools maintainers scripts that only call
    install-info. This is nowadays unnecessary, thanks to dpkg triggers.
    Fixes LP: #449729

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 29 Nov 2010 16:19:32 +0100
