=== debian/control ===
Source: mjpegtools
Section: graphics
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
XSBC-Original-Maintainer: Christian Marillat <marillat@debian.org>
Homepage: http://mjpeg.sourceforge.net/
Bugs: mailto:marillat@debian.org
Standards-Version: 3.8.2
Build-Depends: debhelper (>> 7), libpopt-dev, nasm (>= 0.98.34) [i386],
 libdv-dev, libsdl-dev, libgtk2.0-dev, libjpeg62-dev, quilt, ccache,
 libquicktime-dev (>= 2:0.9.8), libfreetype6-dev, libpng-dev,
 libxrender-dev | xlibs-static-dev (<< 6.8.1-1),
 libxt-dev | xlibs-static-dev (<< 6.8.1-1)

Package: libmjpegtools-1.9
Architecture: any
Section: libs
Depends: ${shlibs:Depends}
Replaces: libmjpegtools0 (>> 1:1.9.0~rc3), libmjpegtools0 (<< 1:1.9.0~rc4-0.1)
Description: MJPEG video capture/editting/playback MPEG encoding
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio
 and video under Linux. This package combines them with important supporting
 libraries required for their use.
 .
 The "lavrec" utility supplied supports capture from Zoran based MJPEG
 capture/playback cards like the Buz (Iomega), DC10 (MIRO, Pinnacle) and the
 LML33 (Linux Media Labs). Compatible MJPEG avi files can also be created
 using any frame-grabbing card supported by the xawtv tool.
 .
 Videos recorded in this can be filtered, editted, and converted to MPEG
 streams. The MPEG encoder is optimised for high quality results at medium
 to high bit-rates (1Mbps upwards) and supports MMX/SSE/3D-Now and SMP. A
 Duron 700 can deliver around 15-20 352x288 frames per second.
 .
 A key design objective of the tools is interoperability with other video
 tools: currently xawtv, bcast2000, nuppelvideo and vcdimager are known to
 interoperate. The MJPEG utilities can read AVI, Quicktime, and movtar
 streams. The MPEG encoder can produce streams suitable for buring to
 VCD/SVCD using vcdimager or similar tools. The software playback of MPEG
 streams works with almost every player and every OS. SSE/MMX and 3D-Now! 
 are supported permitting a 700Mhz CPU to deliver arond 15-20 VCD
 frames/second.

Package: libmjpegtools-dev
Architecture: any
Section: libdevel
Replaces: mjpegtools (<= 1:1.6.0-0.2)
Depends: libmjpegtools-1.9 (= ${binary:Version}), libquicktime-dev, pkg-config
Description: MJPEG video capture/editting/playback MPEG encoding
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio
 and video under Linux. This package combines them with important supporting
 libraries required for their use.
 .
 The "lavrec" utility supplied supports capture from Zoran based MJPEG
 capture/playback cards like the Buz (Iomega), DC10 (MIRO, Pinnacle) and the
 LML33 (Linux Media Labs). Compatible MJPEG avi files can also be created
 using any frame-grabbing card supported by the xawtv tool.
 .
 Videos recorded in this can be filtered, editted, and converted to MPEG
 streams. The MPEG encoder is optimised for high quality results at medium
 to high bit-rates (1Mbps upwards) and supports MMX/SSE/3D-Now and SMP. A
 Duron 700 can deliver around 15-20 352x288 frames per second.
 .
 A key design objective of the tools is interoperability with other video
 tools: currently xawtv, bcast2000, nuppelvideo and vcdimager are known to
 interoperate. The MJPEG utilities can read AVI, Quicktime, and movtar
 streams. The MPEG encoder can produce streams suitable for buring to
 VCD/SVCD using vcdimager or similar tools. The software playback of MPEG
 streams works with almost every player and every OS. SSE/MMX and 3D-Now! 
 are supported permitting a 700Mhz CPU to deliver arond 15-20 VCD
 frames/second.

Package: mjpegtools
Architecture: any
Section: graphics
Depends: ${shlibs:Depends}, bc
Conflicts: dvb-mpegtools
Suggests: sox, twolame, mpeg2dec, a52dec
Description: MJPEG video capture/editting/playback MPEG encoding
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio
 and video under Linux. This package combines them with important supporting
 libraries required for their use.
 .
 The "lavrec" utility supplied supports capture from Zoran based MJPEG
 capture/playback cards like the Buz (Iomega), DC10 (MIRO, Pinnacle) and the
 LML33 (Linux Media Labs). Compatible MJPEG avi files can also be created
 using any frame-grabbing card supported by the xawtv tool.
 .
 Videos recorded in this can be filtered, editted, and converted to MPEG
 streams. The MPEG encoder is optimised for high quality results at medium
 to high bit-rates (1Mbps upwards) and supports MMX/SSE/3D-Now and SMP. A
 Duron 700 can deliver around 15-20 352x288 frames per second.
 .
 A key design objective of the tools is interoperability with other video
 tools: currently xawtv, bcast2000, nuppelvideo and vcdimager are known to
 interoperate. The MJPEG utilities can read AVI, Quicktime, and movtar
 streams. The MPEG encoder can produce streams suitable for buring to
 VCD/SVCD using vcdimager or similar tools. The software playback of MPEG
 streams works with almost every player and every OS. SSE/MMX and 3D-Now! 
 are supported permitting a 700Mhz CPU to deliver arond 15-20 VCD
 frames/second.
