## mjpegtools 1.9.0-0.5ubuntu5+5.5trisquel1

=== debian/changelog ===
mjpegtools (1:1.9.0-0.5ubuntu5+5.5trisquel1) brigantia; urgency=low

  * Imported into Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 10 Jun 2012 14:28:10 +0000

mjpegtools (1:1.9.0-0.5ubuntu5) oneiric; urgency=low

  * 06_fix_v4l_configure.diff: Apply upstream CVS changeset/revision 165
    to allow configure to complete. Fixes FTBFS. (LP: #756072)
  * 07_fix_lav2yuv_linking.diff: Link explicitly against libdv. Fixes
    FTBFS.
  * 08_fix_mplex_linking.diff: Link explicitly against the built
    libmjpegutils. Fixes FTBFS.
  * 09_fix_qttoy4m_linking.diff: Link explicitly against libquicktime.
    Fixes FTBFS.
  * debian/{control,rules}: Use dh-autoreconf since we touch the build
    system in the above patches.

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 29 Aug 2011 09:47:36 -0400
