=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  libdv-dev, libsdl-dev, libgtk2.0-dev, libjpeg62-dev, quilt, ccache,
  libquicktime-dev (>= 2:0.9.8), libfreetype6-dev, libpng-dev,
  libxrender-dev | xlibs-static-dev (<< 6.8.1-1),
- libxt-dev | xlibs-static-dev (<< 6.8.1-1)
+ libxt-dev | xlibs-static-dev (<< 6.8.1-1), dh-autoreconf
 
 Package: libmjpegtools-1.9
 Architecture: any
