=== debian/rules ===
--- 
+++ 
@@ -38,6 +38,8 @@
 configure-stamp: debian/stamp-patched
 	dh_testdir
 
+	dh_autoreconf
+
 	./configure $(CROSS) --prefix=/usr --mandir=\$${prefix}/share/man \
 	--infodir=\$${prefix}/share/info CC="$(CC)" CXX="$(CXX)" $(EXTRA_OPTIONS) \
 	CFLAGS="$(CFLAGS)"
@@ -58,6 +60,8 @@
 	rm -f build-stamp configure-stamp
 
 	[ ! -f Makefile ] || $(MAKE) distclean
+
+	dh_autoreconf_clean
 
 	dh_clean
