## mjpegtools 2.0.0+debian

=== debian/changelog ===
mjpegtools (1:2.0.0+debian-2) unstable; urgency=low

  * Team upload.

  [ Fabian Greffrath ]
  * dh --with autoreconf and autotools_dev are mutually exclusive.
  * Fix patches to modify configure.ac instead of configure, we are
    running autoreconf.
  * Fix patches to not modify Makefile.in, we are running autoreconf.
  * Change shebang line in scripts/lav2mpeg to bash, it is full of
    bashisms (Closes: #690617), thanks Raphael Geissert.

  [ Alessio Treglia ]
  * Add epoch to allow Ubuntu auto-syncing this.
  * Add headers to patches.

 -- Alessio Treglia <alessio@debian.org>  Thu, 01 Nov 2012 17:45:57 +0000

mjpegtools (2.0.0+debian-1) unstable; urgency=low

  [ Andres Mejia ]
  * New upload. (Closes: #515850)
  * Add myself as uploader.
  * Change to libjpeg-dev to migrate to libjpeg8.
  * Update Vcs-* entries to anonscm locations.
  * Don't install *.la files. Gets rid of lintian error.
  * Separate each shared library into it's own package. Removes lintian warnings
    and also removes the need to use shlibs file.
  * Add dependency for install-info to binary package, not source package.

  [ Reinhard Tartler ]
  * Imported Upstream version 2.0.0+debian, LP: #1033328
    - remove patches that no longer apply with new upstream version
  * simplify packaging
  * rebuild autotool files at build-time
  * make the use of v4l optional
  * patch ltmain.sh via autoreconf
  * pick-up patches from Ubuntu to fix linking related FTBFS
  * fix typo in debian/changelog
  * bump debhelper compat level to 9
    - install libraries from multi-arch'ed directories
  * debian/rules: make get-orig-source more robust
  * refresh quilt patches
  * rename package names of library packages
  * Avoid format security warning and build breakage

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 02 Sep 2012 16:29:46 +0200

mjpegtools (2.0.0~rc1+debian-1) unstable; urgency=low

  [ Maia Kozheva ]
  * Initial import of release 2.0.0~rc1 into git, based on Fabian Greffrath's
    work. Did some cleanup in the original tarball. Closes: #515850
  * Set up git infrastructure for 3.0 (quilt).
  * Update from debhelper 5 and cdbs to debhelper 7.
  * debian/control:
    - Change Maintainer to this team.
    - Update sections (restricted/graphics -> video).
    - Update bug mail.
    - Remove non-standard header (Origin).
    - Bump Standards-Version to 3.9.2.
    - Update Vcs- fields to the new git repository.
    - Add myself to uploaders.
    - Depend on install-info.
    - Enable DM uploads.
  * debian/rules:
    - Add a get-orig-source rule to repack the original tarball.
  * debian/patches:
    - Migrate to quilt.
    - Refresh patches 01-04, remove hunks merged upstream.
    - Remove 05_shell-script-syntax.patch, merged upstream.
  * Add 05_ignore_videodev.h_error.patch:
    - Do not fail ./configure on missing linux/videodev.h (V4L1 was removed).
  * Add 06_link_pthread.patch:
    - Link mpeg2enc with -lpthread (build fails otherwise).
  * Add 07_yuvdenoise_disable_sse2.patch:
    - Build yuvdenoise without SSE2 (build fails otherwise).
  * Add 09_script_path.patch:
    - Set PATH in scripts that depend on diverted scripts.
  * Add 10_usr_local.patch:
    - Fix scripts not to invoke binaries in /usr/local.
  * Rename package libmjpegtools-1.9-0 to libmjpegtools-1.10-0.
  * Update shlibs file for libmjpegtools-1.10-0.
    - liblavrec removed for now (depends on V4L1, doesn't build).
  * Remove debian/bug and debian/lintian handling, obsolete.
  * Install manpages.
  * Divert some undocumented binaries to /usr/lib/mjpegtools/bin.

  [ Alessio Treglia ]
  * Add autotools_dev to DH's sequence.

  [ Reinhard Tartler ]
  * Add copyright note about mssg software.
  * Add 08_use_bash.patch:
    - Use bash for scripts/lavtc.sh.
  * Enable parallel builds.

 -- Maia Kozheva <sikon@ubuntu.com>  Sun, 01 May 2011 17:27:45 +0700

mjpegtools (1.9.0~rc3+debian-1) unstable; urgency=low

  * Initial release.
  * Rebuilt upstream tarball without debian directory.

 -- Fabian Greffrath <fabian@debian-unofficial.org>  Sat,  1 Mar 2008 00:00:00 +0100
