=== debian/control ===
Source: mjpegtools
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Fabian Greffrath <fabian@debian-unofficial.org>,
 Reinhard Tartler <siretart@tauware.de>,
 Maia Kozheva <sikon@ubuntu.com>,
 Andres Mejia <amejia@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libdv4-dev,
 libgtk2.0-dev,
 libjpeg-dev,
 libpng12-dev,
 libquicktime-dev (>= 2:1.0.0+debian),
 libsdl1.2-dev,
 pkg-config
Standards-Version: 3.9.2
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/mjpegtools.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/mjpegtools.git
Homepage: http://mjpeg.sourceforge.net/
DM-Upload-Allowed: yes

Package: mjpegtools
Architecture: any
Depends:
 dpkg (>= 1.15.4) | install-info,
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 mjpegtools-gtk
Description: MJPEG capture/editing/replay and MPEG encoding toolset
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio and
 video under Linux.

Package: mjpegtools-dbg
Section: debug
Priority: extra
Architecture: any
Depends:
 liblavfile-2.0-0 (= ${binary:Version}),
 liblavjpeg-2.0-0 (= ${binary:Version}),
 liblavplay-2.0-0 (= ${binary:Version}),
 libmjpegutils-2.0-0 (= ${binary:Version}),
 libmpeg2encpp-2.0-0 (= ${binary:Version}),
 libmplex2-2.0-0 (= ${binary:Version}),
 libmjpegtools-dev (= ${binary:Version}),
 mjpegtools (= ${binary:Version}),
 mjpegtools-gtk (= ${binary:Version}),
 ${misc:Depends}
Description: MJPEG capture/editing/replay and MPEG encoding toolset (debug)
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio and
 video under Linux.
 .
 This package contains the debug symbols.

Package: mjpegtools-gtk
Architecture: any
Depends:
 mjpegtools (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: MJPEG capture/editing/replay and MPEG encoding toolset (GTK+ frontend)
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio and
 video under Linux.
 .
 This package contains the GTK+ frontend.

Package: libmjpegtools-dev
Section: libdevel
Architecture: any
Depends:
 liblavfile-2.0-0 (= ${binary:Version}),
 liblavjpeg-2.0-0 (= ${binary:Version}),
 liblavplay-2.0-0 (= ${binary:Version}),
 libmjpegutils-2.0-0 (= ${binary:Version}),
 libmpeg2encpp-2.0-0 (= ${binary:Version}),
 libmplex2-2.0-0 (= ${binary:Version}),
 ${misc:Depends}
Description: MJPEG capture/editing/replay and MPEG encoding toolset (development)
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio and
 video under Linux.
 .
 This package contains the development files.

Package: liblavfile-2.0-0
Section: libs
Architecture: any
Pre-Depends:
 multiarch-support
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: MJPEG capture/editing/replay and MPEG encoding toolset (library)
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio and
 video under Linux.
 .
 This package contains the shared lavfile library.

Package: liblavjpeg-2.0-0
Section: libs
Architecture: any
Pre-Depends:
 multiarch-support
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: MJPEG capture/editing/replay and MPEG encoding toolset (library)
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio and
 video under Linux.
 .
 This package contains the shared lavjpeg library.

Package: liblavplay-2.0-0
Section: libs
Architecture: any
Pre-Depends:
 multiarch-support
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: MJPEG capture/editing/replay and MPEG encoding toolset (library)
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio and
 video under Linux.
 .
 This package contains the shared lavplay library.

Package: libmjpegutils-2.0-0
Section: libs
Architecture: any
Pre-Depends:
 multiarch-support
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: MJPEG capture/editing/replay and MPEG encoding toolset (library)
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio and
 video under Linux.
 .
 This package contains the shared mjpegutils library.

Package: libmpeg2encpp-2.0-0
Section: libs
Architecture: any
Pre-Depends:
 multiarch-support
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: MJPEG capture/editing/replay and MPEG encoding toolset (library)
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio and
 video under Linux.
 .
 This package contains the shared mpeg2encpp library.

Package: libmplex2-2.0-0
Section: libs
Architecture: any
Pre-Depends:
 multiarch-support
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: MJPEG capture/editing/replay and MPEG encoding toolset (library)
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio and
 video under Linux.
 .
 This package contains the shared mplex2 library.
