=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --with autoreconf

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dpkg-source --before-build .
	dh_auto_configure -- --disable-simd-accel

override_dh_install:
	dh_install --sourcedir=debian/tmp
	for file in `cat debian/divert-binaries` ; do \
		[ ! -f debian/mjpegtools/usr/bin/$${file} ] || \
		mv debian/mjpegtools/usr/bin/$${file} debian/mjpegtools/usr/lib/mjpegtools/bin/ ; \
	done

override_dh_strip:
	dh_strip --dbg-package=mjpegtools-dbg

PACKAGE = mjpegtools
VERSION = $(shell dpkg-parsechangelog | grep "^Version:" | sed -r "s/Version: (.*)\+debian.*/\1/")
TARBALL_VERSION = $(shell echo $(VERSION) | sed "s/~//")
TARBALL_DIR = $(PACKAGE)-$(shell echo $(VERSION) | sed "s/~.*//")

get-orig-source:
	# Perform cleanup and repack the tarball
	uscan --verbose --force-download --no-symlink
	cd debian && tar xvzf ../../$(PACKAGE)-$(TARBALL_VERSION).tar.gz
	cd debian/$(TARBALL_DIR) && find -name CVS | xargs rm -rf
	cd debian/$(TARBALL_DIR) && make distclean || true
	cd debian/$(TARBALL_DIR) && rm -rf autom4te.cache debian
	cd debian/$(TARBALL_DIR) && find -name "*.rej" | xargs rm -f
	cd debian/$(TARBALL_DIR) && find -name "*~" | xargs rm -f
	cd debian/$(TARBALL_DIR) && find -name ".#*" | xargs rm -f
	cd debian/$(TARBALL_DIR) && find -name .cvsignore | xargs rm -f
	cd debian && tar cvzf ../../$(PACKAGE)_$(VERSION)+debian.orig.tar.gz $(TARBALL_DIR)
	rm -rf debian/$(TARBALL_DIR)
