## mjpegtools 2.1.0+debian

=== debian/changelog ===
mjpegtools (1:2.1.0+debian-5) unstable; urgency=medium

  * Team upload.
  * debian/{control,rules,compat}: Bump dh compat to 10.
  * debian/patches: Do not use -fno-PIC (Closes: #837566)
  * debian/rules: Build with -Wl,--as-needed

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 16 Nov 2016 21:50:46 +0100

mjpegtools (1:2.1.0+debian-4) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Change libpng12-dev to libpng-dev. (Closes: #810190)
    - Remove obsolete Breaks + Replaces.
    - Bump Standards-Version to 3.9.6.
  * Migrate to automatic dbg packages.
  * debian/copyright: Fix typo.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 08 Jan 2016 11:58:45 +0100

mjpegtools (1:2.1.0+debian-3) unstable; urgency=medium

  [ Alessio Treglia ]
  * Remove Andres Mejia from the Uploaders list. (Closes: #743551)
  * Add todolist

  [ Fabian Greffrath ]
  * Add back yuvscaler to the mjpegtools package (Closes: #772520).
  * Update my email address in debian/control.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 08 Dec 2014 11:07:49 +0100

mjpegtools (1:2.1.0+debian-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add Breaks+Replaces against the improperly transitioned library packages
    from 1:2.1.0+debian-1.  (Closes: #727097, #727635)
  * Ship lav2avi.sh.  (Closes: #709256)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 16 Nov 2013 13:47:23 +0100

mjpegtools (1:2.1.0+debian-2) unstable; urgency=low

  * Team upload.
  * Handle SONAME bump properly. (Closes: #725879)

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Oct 2013 17:38:07 +0100

mjpegtools (1:2.1.0+debian-1) unstable; urgency=low

  * Team upload.
  * New upstream release:
    - Add new tool: y4mshift
  * Handle epoch properly when checking for new releases.
  * Drop debian/patches/11_fix_ftbfs_gcc4.7.patch patch, applied upstream.
  * Refresh the patchset.
  * Avoid unconditional usage of PATH_MAX and MAXPATHLEN. Thanks to Pino
    Toscano for the great work. (Closes: #724897)
  * Divert y4mshift.
  * Remove DM-Upload-Allowed: yes.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Mon, 07 Oct 2013 17:54:12 +0100
