=== debian/control ===
--- 
+++ 
@@ -3,25 +3,23 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
- Fabian Greffrath <fabian@debian-unofficial.org>,
+ Fabian Greffrath <fabian+debian@greffrath.com>,
  Reinhard Tartler <siretart@tauware.de>,
- Maia Kozheva <sikon@ubuntu.com>,
- Andres Mejia <amejia@debian.org>
+ Maia Kozheva <sikon@ubuntu.com>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-autoreconf,
  libdv4-dev,
  libgtk2.0-dev,
  libjpeg-dev,
- libpng12-dev,
+ libpng-dev,
  libquicktime-dev (>= 2:1.0.0+debian),
  libsdl1.2-dev,
  pkg-config
-Standards-Version: 3.9.2
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/mjpegtools.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/mjpegtools.git
 Homepage: http://mjpeg.sourceforge.net/
-DM-Upload-Allowed: yes
 
 Package: mjpegtools
 Architecture: any
@@ -35,28 +33,6 @@
  The mjpeg programs are a set of tools that can do recording of videos and
  playback, simple cut-and-paste editing and the MPEG compression of audio and
  video under Linux.
-
-Package: mjpegtools-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends:
- liblavfile-2.0-0 (= ${binary:Version}),
- liblavjpeg-2.0-0 (= ${binary:Version}),
- liblavplay-2.0-0 (= ${binary:Version}),
- libmjpegutils-2.0-0 (= ${binary:Version}),
- libmpeg2encpp-2.0-0 (= ${binary:Version}),
- libmplex2-2.0-0 (= ${binary:Version}),
- libmjpegtools-dev (= ${binary:Version}),
- mjpegtools (= ${binary:Version}),
- mjpegtools-gtk (= ${binary:Version}),
- ${misc:Depends}
-Description: MJPEG capture/editing/replay and MPEG encoding toolset (debug)
- The mjpeg programs are a set of tools that can do recording of videos and
- playback, simple cut-and-paste editing and the MPEG compression of audio and
- video under Linux.
- .
- This package contains the debug symbols.
 
 Package: mjpegtools-gtk
 Architecture: any
@@ -75,12 +51,12 @@
 Section: libdevel
 Architecture: any
 Depends:
- liblavfile-2.0-0 (= ${binary:Version}),
- liblavjpeg-2.0-0 (= ${binary:Version}),
- liblavplay-2.0-0 (= ${binary:Version}),
- libmjpegutils-2.0-0 (= ${binary:Version}),
- libmpeg2encpp-2.0-0 (= ${binary:Version}),
- libmplex2-2.0-0 (= ${binary:Version}),
+ liblavfile-2.1-0 (= ${binary:Version}),
+ liblavjpeg-2.1-0 (= ${binary:Version}),
+ liblavplay-2.1-0 (= ${binary:Version}),
+ libmjpegutils-2.1-0 (= ${binary:Version}),
+ libmpeg2encpp-2.1-0 (= ${binary:Version}),
+ libmplex2-2.1-0 (= ${binary:Version}),
  ${misc:Depends}
 Description: MJPEG capture/editing/replay and MPEG encoding toolset (development)
  The mjpeg programs are a set of tools that can do recording of videos and
@@ -89,11 +65,9 @@
  .
  This package contains the development files.
 
-Package: liblavfile-2.0-0
+Package: liblavfile-2.1-0
 Section: libs
 Architecture: any
-Pre-Depends:
- multiarch-support
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
@@ -104,11 +78,9 @@
  .
  This package contains the shared lavfile library.
 
-Package: liblavjpeg-2.0-0
+Package: liblavjpeg-2.1-0
 Section: libs
 Architecture: any
-Pre-Depends:
- multiarch-support
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
@@ -119,11 +91,9 @@
  .
  This package contains the shared lavjpeg library.
 
-Package: liblavplay-2.0-0
+Package: liblavplay-2.1-0
 Section: libs
 Architecture: any
-Pre-Depends:
- multiarch-support
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
@@ -134,11 +104,9 @@
  .
  This package contains the shared lavplay library.
 
-Package: libmjpegutils-2.0-0
+Package: libmjpegutils-2.1-0
 Section: libs
 Architecture: any
-Pre-Depends:
- multiarch-support
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
@@ -149,11 +117,9 @@
  .
  This package contains the shared mjpegutils library.
 
-Package: libmpeg2encpp-2.0-0
+Package: libmpeg2encpp-2.1-0
 Section: libs
 Architecture: any
-Pre-Depends:
- multiarch-support
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
@@ -164,11 +130,9 @@
  .
  This package contains the shared mpeg2encpp library.
 
-Package: libmplex2-2.0-0
+Package: libmplex2-2.1-0
 Section: libs
 Architecture: any
-Pre-Depends:
- multiarch-support
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
