=== debian/rules ===
--- 
+++ 
@@ -1,13 +1,14 @@
 #!/usr/bin/make -f
 
+export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
+
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
 
 override_dh_auto_configure:
-	dpkg-source --before-build .
 	dh_auto_configure -- --disable-simd-accel
 
 override_dh_install:
@@ -18,10 +19,11 @@
 	done
 
 override_dh_strip:
-	dh_strip --dbg-package=mjpegtools-dbg
+	dh_strip --ddeb-migration='mjpegtools-dbg (<< 1:2.1.0+debian-4~)'
 
 PACKAGE = mjpegtools
-VERSION = $(shell dpkg-parsechangelog | grep "^Version:" | sed -r "s/Version: (.*)\+debian.*/\1/")
+EPOCH = $(shell dpkg-parsechangelog | grep "^Version:" | sed -r "s/Version: (.*):.*/\1/")
+VERSION = $(shell dpkg-parsechangelog | grep "^Version:" | sed -r "s/Version: $(EPOCH):(.*)\+debian.*/\1/")
 TARBALL_VERSION = $(shell echo $(VERSION) | sed "s/~//")
 TARBALL_DIR = $(PACKAGE)-$(shell echo $(VERSION) | sed "s/~.*//")
