=== debian/watch ===
version=3
opts=uversionmangle=s/rc/~rc/,dversionmangle=s/\+debian// \
http://sf.net/mjpeg/mjpegtools-(.*)\.tar\.gz
