## mjpegtools 2.2.1

=== debian/changelog ===
mjpegtools (1:2.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.2.1 (Closes: #1031359)
  * debian/control:
    - Bump Standards-Version
    - Use pkgconf
  * debian/patches:
    - Refresh patches
    - Apply upstream patch to fix FTBFS with GCC 15 (Closes: #1097405)
    - Drop no-SSE2 patch
  * debian/: No longer build parts depending on SDL 1.2 (Closes: #1038504)
  * debian/rules: No longer disable SIMD accel

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 21 Dec 2025 18:41:31 +0100

mjpegtools (1:2.1.0+debian-8.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063139

 -- Benjamin Drung <bdrung@debian.org>  Fri, 01 Mar 2024 12:31:26 +0000

mjpegtools (1:2.1.0+debian-8) unstable; urgency=medium

  * Team upload
  * Drop mjpegtools-gtk (Closes: #967631)

 -- Bastian Germann <bage@debian.org>  Mon, 20 Nov 2023 21:28:47 +0000

mjpegtools (1:2.1.0+debian-7) unstable; urgency=medium

  * Team upload
  * debian/rules:
    - Remove get-orig-source target
    - Remove obsolete dh_strip override
  * debian/control:
    - Remove dpkg | install-info dependency (Closes: #1013842)
    - Bump Standards-Version
    - Build without libquicktime support
      libquicktime is RC-buggy but a key package because of mjpegtools.
  * debian/: Bump to dh compat 13

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 13 Jul 2022 11:36:53 +0200

mjpegtools (1:2.1.0+debian-6) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Fabian Greffrath ]
  * Remove myself from Uploaders
  * Add "Recommends: mencoder" to the mjpegtools package for the lav2avi
    script to work (Closes: #794751).
  * Extend 08_use_bash.patch to also run the lav2avi script with /bin/bash,
    as it contains bashisms (Closes: #772354).
  * Remove Maia Kozheva from Uploaders (Closes: #829312).

  [ Ondřej Nový ]
  * d/watch: Use https protocol
  * Use debhelper-compat instead of debian/compat

  [ Jens Reyer ]
  * Mark shared libraries and development packages as "Multi-Arch: same"
    (Closes: #934984).

  [ Thorsten Glaser ]
  * New patch to disable unused CPU detection
    (Closes: #797169).

 -- Fabian Greffrath <fabian@debian.org>  Tue, 20 Aug 2019 10:21:46 +0200
