=== debian/control ===
Source: mjpegtools
Section: video
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>,
Build-Depends: dpkg-dev (>= 1.22.5),
 debhelper-compat (= 13),
 libdv4-dev,
 libjpeg-dev,
 libpng-dev,
 pkgconf
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/multimedia-team/mjpegtools.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/mjpegtools
Homepage: http://mjpeg.sourceforge.net/

Package: mjpegtools
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 mencoder
Description: MJPEG capture/editing/replay and MPEG encoding toolset
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio and
 video under Linux.

Package: libmjpegtools-dev
Section: libdevel
Multi-Arch: same
Architecture: any
Depends:
 liblavfile-2.1-0t64 (= ${binary:Version}),
 liblavjpeg-2.1-0t64 (= ${binary:Version}),
 libmjpegutils-2.1-0t64 (= ${binary:Version}),
 libmpeg2encpp-2.1-0t64 (= ${binary:Version}),
 libmplex2-2.1-0t64 (= ${binary:Version}),
 ${misc:Depends}
Description: MJPEG capture/editing/replay and MPEG encoding toolset (development)
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio and
 video under Linux.
 .
 This package contains the development files.

Package: liblavfile-2.1-0t64
Provides: ${t64:Provides}
Replaces: liblavfile-2.1-0
Breaks: liblavfile-2.1-0 (<< ${source:Version})
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: MJPEG capture/editing/replay and MPEG encoding toolset (library)
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio and
 video under Linux.
 .
 This package contains the shared lavfile library.

Package: liblavjpeg-2.1-0t64
Provides: ${t64:Provides}
Replaces: liblavjpeg-2.1-0
Breaks: liblavjpeg-2.1-0 (<< ${source:Version})
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: MJPEG capture/editing/replay and MPEG encoding toolset (library)
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio and
 video under Linux.
 .
 This package contains the shared lavjpeg library.

Package: libmjpegutils-2.1-0t64
Provides: ${t64:Provides}
Replaces: libmjpegutils-2.1-0
Breaks: libmjpegutils-2.1-0 (<< ${source:Version})
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: MJPEG capture/editing/replay and MPEG encoding toolset (library)
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio and
 video under Linux.
 .
 This package contains the shared mjpegutils library.

Package: libmpeg2encpp-2.1-0t64
Provides: ${t64:Provides}
Replaces: libmpeg2encpp-2.1-0
Breaks: libmpeg2encpp-2.1-0 (<< ${source:Version})
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: MJPEG capture/editing/replay and MPEG encoding toolset (library)
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio and
 video under Linux.
 .
 This package contains the shared mpeg2encpp library.

Package: libmplex2-2.1-0t64
Provides: ${t64:Provides}
Replaces: libmplex2-2.1-0
Breaks: libmplex2-2.1-0 (<< ${source:Version})
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: MJPEG capture/editing/replay and MPEG encoding toolset (library)
 The mjpeg programs are a set of tools that can do recording of videos and
 playback, simple cut-and-paste editing and the MPEG compression of audio and
 video under Linux.
 .
 This package contains the shared mplex2 library.
