=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install --sourcedir=debian/tmp
	for file in `cat debian/divert-binaries` ; do \
		[ ! -f debian/mjpegtools/usr/bin/$${file} ] || \
		mv debian/mjpegtools/usr/bin/$${file} debian/mjpegtools/usr/lib/mjpegtools/bin/ ; \
	done
